# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Thu Mar 31 15:10:35 UTC 2016
pkgname = beef-git
pkgver = 1:20160331.r2645-1
pkgdesc = Pentesting framework that focuses on web-browser exploitation
url = http://beefproject.com
builddate = 1459437035
packager = Cthulhu201 <cthulhu201@archstrike.org>
size = 82941952
arch = x86_64
license = Apache
group = archstrike
group = archstrike-exploit
conflict = beef
provides = beef
depend = ruby-bundler
depend = java-environment
depend = python2
depend = imagemagick
makedepend = git
